> ## Documentation Index
> Fetch the complete documentation index at: https://docs.b3.fun/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Transfers Count of NFT Instance

` GET /blockscout/tokens/{address_hash}/instances/{id}/transfers-count `

Get Transfers Count of NFT Instance

## Servers

- ` https://data-api.b3.fun/ ` — B3 Data API - Multi-Chain Proxy

## Parameters

### ` address_hash ` (path, required)

Address hash

- ` value `: type ` string `

  - pattern: ` "^0x([A-Fa-f0-9]{40})$" `

### ` id ` (path, required)

integer id

- ` value `: type ` integer `

## Responses

### ` 200 ` — Token

Content type: ` application/json `

- ` value `: type ` object `

  - Required fields: ` transfers_count `

  - ` transfers_count `: type ` integer `

    - example: ` 10 `

### ` 400 ` — Bad Input Parameter

## Request examples

### cURL

```curl
curl -X GET 'https://data-api.b3.fun//blockscout/tokens/string/instances/0/transfers-count'
```

### JavaScript

```javascript
const response = await fetch('https://data-api.b3.fun//blockscout/tokens/string/instances/0/transfers-count', {
  method: 'GET'
});

const data = await response.json();
console.log(data);
```

### Python

```python
import requests

response = requests.get('https://data-api.b3.fun//blockscout/tokens/string/instances/0/transfers-count')
print(response.json())
```